"Browse" = "Brovse.";
"Browse Host" = "Göz geçirme Ev sahibi.";
"Clear" = "Aydınlan.";
"Clear All Keywords" = "Tüm kilit sözcükleri aydınlat.";
"Clear Completed" = "Clear tamamlanmış";
"Download" = "Dovnload.";
"Download Selected Files" = "Download dosyalar seçti.";
"Filter" = "Süz.";
"Filter Results" = "Results süz.";
"Pause" = "Dur.";
"Pause Download" = "Durma Download";
"Remove" = "Kalk.";
"Remove Connection" = "Remove bağlantı";
"Remove Download" = "Download kaldır.";
"Remove Keyword" = "Remove kilit sözcük";
"Remove Upload" = "Upload kaldır.";
"Resume" = "Sürdür.";
"Resume Download" = "Download sürdür.";
"Reveal" = "Gösterme";
"Reveal in Finder" = "Finder içinde gösterme";
